* {
	margin:0px;
	padding:0px;
}

/* Font Face Include Here
=========================*/

@font-face {
 font-family: 'diavlobold';
 src: url('../Fonts/diavlo_bold_ii_37-webfont.eot');
 src: url('../Fonts/diavlo_bold_ii_37-webfont.eot?#iefix') format('embedded-opentype'), url('../Fonts/diavlo_bold_ii_37-webfont.woff2') format('woff2'), url('../Fonts/diavlo_bold_ii_37-webfont.woff') format('woff'), url('../Fonts/diavlo_bold_ii_37-webfont.ttf') format('truetype'), url('../Fonts/diavlo_bold_ii_37-webfont.svg#diavlobold') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'diavlolight';
 src: url('../Fonts/diavlo_light_ii_37-webfont.eot');
 src: url('../Fonts/diavlo_light_ii_37-webfont.eot?#iefix') format('embedded-opentype'), url('../Fonts/diavlo_light_ii_37-webfont.woff2') format('woff2'), url('../Fonts/diavlo_light_ii_37-webfont.woff') format('woff'), url('../Fonts/diavlo_light_ii_37-webfont.ttf') format('truetype'), url('../Fonts/diavlo_light_ii_37-webfont.svg#diavlolight') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'helvetica_ce_35_thinregular';
 src: url('../Fonts/helvetica_neue_ce_35_thin-webfont.eot');
 src: url('../Fonts/helvetica_neue_ce_35_thin-webfont.eot?#iefix') format('embedded-opentype'), url('../Fonts/helvetica_neue_ce_35_thin-webfont.woff2') format('woff2'), url('../Fonts/helvetica_neue_ce_35_thin-webfont.woff') format('woff'), url('../Fonts/helvetica_neue_ce_35_thin-webfont.ttf') format('truetype'), url('../Fonts/helvetica_neue_ce_35_thin-webfont.svg#helvetica_ce_35_thinregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'helvetica_ce_55_romanregular';
 src: url('../Fonts/helvetica_neue_ce_55_roman-webfont.eot');
 src: url('../Fonts/helvetica_neue_ce_55_roman-webfont.eot?#iefix') format('embedded-opentype'), url('../Fonts/helvetica_neue_ce_55_roman-webfont.woff2') format('woff2'), url('../Fonts/helvetica_neue_ce_55_roman-webfont.woff') format('woff'), url('../Fonts/helvetica_neue_ce_55_roman-webfont.ttf') format('truetype'), url('../Fonts/helvetica_neue_ce_55_roman-webfont.svg#helvetica_ce_55_romanregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'roboto_condensedlight';
 src: url('../Fonts/robotocondensed-light-webfont.eot');
 src: url('../Fonts/robotocondensed-light-webfont.eot?#iefix') format('embedded-opentype'), url('../Fonts/robotocondensed-light-webfont.woff2') format('woff2'), url('../Fonts/robotocondensed-light-webfont.woff') format('woff'), url('../Fonts/robotocondensed-light-webfont.ttf') format('truetype'), url('../Fonts/robotocondensed-light-webfont.svg#roboto_condensedlight') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'roboto_condensedregular';
 src: url('../Fonts/robotocondensed-regular-webfont.eot');
 src: url('../Fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../Fonts/robotocondensed-regular-webfont.woff2') format('woff2'), url('../Fonts/robotocondensed-regular-webfont.woff') format('woff'), url('../Fonts/robotocondensed-regular-webfont.ttf') format('truetype'), url('../Fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
/*Font Face Include Here
========================*/

/*Gold Systems Css Include Here
===============================*/

body {
	font-family:Arial, 'Helvetica', sans-serif;
	font-size:12px;
	background:#f8f8f8;
}
h1, h2, h3, h4, h5, h6 {
	line-height:normal;
	margin:0px;
}
h1 {
	font-size:48px;
	font-family:'diavlobold';
}
h2 {
	font-size:37px;
}
h3 {
	font-size:31px;
	font-family:'helvetica_ce_35_thinregular';
}
h4 {
	font-size:27px;
}
h5 {
	font-size:21px;
	font-family:'helvetica_ce_35_thinregular';
}
h6 {
	font-size:19px;
	font-family:'roboto_condensedlight';
}
a {
	outline:none;
}
p {
	font-size:14px;
	font-family:Arial, 'Helvetica', sans-serif;
	text-align:justify;
	color:#a09f9f;
	line-height:20px;
}
.tec {
	text-align:center;
}
.clr {
	clear:both;
}
.col-centered {
	float:inherit;
	margin:0 auto;
}
.icon {
	position:relative;
	padding-left:27px;
}
.icon:before {
	position:absolute;
	top:0px;
	left:0px;
	content:'';
	background:url(../Image/Sprite-icon.png) no-repeat;
	height:51px;
	width:60px;
}
.page-heading {
	color:#5c5c5c;
	text-transform:uppercase;
	font-weight:normal;
}
.page-tittle {
	color:#454545;
	font-weight:400;
	margin-bottom:15px;
}
.img-center {
	margin:0 auto;
	padding-bottom:15px;
}
/* Home Page Css Include Here
=============================*/

.header-top {
	background:#181818;
	border:solid 1px #505151;
}
.header-top .icon-phone {
	font-family:'Arial', Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
	color:#fedd01;
	float:left;
	margin-right:15px;
	margin-top:8px;
	margin-bottom:8px;
}
.header-top .icon-phone.icon:before {
	height:17px;
	width:17px;
	background-position:0px 0px;
}
.header-top .icon-mail {
	font-family:'Arial', Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
	color:#fedd01;
	float:left;
	margin-top:8px;
	margin-bottom:8px;
}
.header-top .icon-mail.icon:before {
	height:17px;
	width:17px;
	background-position:0px -27px;
}
.header-top li {
	list-style-type:none;
}
.header-top li a {
	background: rgba(255, 255, 255, 0.3);
	margin-left:1px;
	padding-right:17px;
	padding-top:19px;
	padding-bottom:19px;
}
.header-top li a.icon-facebook.icon:before {
	height:16px;
	width:7px;
	background-position:0px -50px;
	left: 18px;
	top: 24px;
}
.header-top li a.icon-twitter.icon:before {
	height:13px;
	width:16px;
	background-position:0px -76px;
	left: 14px;
	top: 27px;
}
.header-top li a.icon-gmail.icon:before {
	height:16px;
	width:16px;
	background-position:0px -99px;
	left: 14px;
	top: 25px;
}
.header-top li a:hover {
	background: rgba(255, 255, 255, 0.2);
}
.st-header .navbar-default {
	background:#282828;
	border-radius:0px;
}
.st-header .navbar-default {
	border:none;
}
.st-header .navbar {
	padding-top:10px;
	padding-bottom:10px;
	border:none;
	margin-bottom:0px;
}
.st-header .navbar .navbar-brand {
	padding:0px;
	height:auto;
}
.st-header .navbar .st-nav {
	margin-top:10px;
}
.st-header .navbar-default .navbar-nav>li>a {
	text-shadow:none;
	padding:18px 8px;
}
.st-header .navbar-default .navbar-nav>li>a {
	color:#fff;
	font-family:'diavlolight';
	font-size:14px;
	text-transform:uppercase;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.st-header .navbar-default .navbar-nav>.active>a, .st-header .navbar-default .navbar-nav>.open>a {
	background:none;
}
.st-header .navbar-default .navbar-nav>.active>a, .st-header .navbar-default .navbar-nav>.active>a:focus, .st-header .navbar-default .navbar-nav>.active>a:hover {
	color:#fedd01;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5 ease-in-out;
	transition: all 0.5s ease-in-out;
}
.st-header .navbar-default .navbar-nav>li>a:hover, st-header .navbar-default .navbar-nav>li>a:focus {
	color:#fedd01;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5 ease-in-out;
	transition: all 0.5s ease-in-out;
}
.banner {
	background:url(../Image/gold%20systems%20image.jpg) no-repeat 0 0;
	background-size:cover;
}
.banner>img {
	width:100%;
}
.banner .banner-inr-body {
	position:relative;
}
.banner .banner-inr {
	padding:296px 0px;
}
.banner .banner-inr .banner-heading {
	color:#fedd01;
	text-transform:uppercase;
	text-align:center;
	text-shadow:0 2px 1px #181818;
}
.gray-sec {
	padding-top:25px;
	padding-bottom:25px;
	background:#181818;
}
.gray-sec .service-image {
	height:130px;
	width:130px;
	border-radius:50%;
	border:1px solid #fff;
	margin:0 auto;
	line-height:130px;
	text-align:center;
	background: rgba(29, 30, 30, 1.0);
}
.gray-sec .ser-heading {
	color:#fedd01;
	text-transform:uppercase;
	margin-top:15px;
	margin-bottom:10px;
}
.gray-sec .ser-text {
	color:#fff;
}
.sec-white {
	padding-top:25px;
	padding-bottom:25px;
	background:#f8f8f8;
}
.sec-white .gold-sec-heading {
	font-family:'roboto_condensedregular';
	color:#444444;
	margin-bottom:15px;
	text-transform:uppercase;
}
.sec-white .gold-sec-heading span {
	position:relative;
}
.sec-white .gold-sec-heading span:before {
	height:10px;
	width:195px;
	position:absolute;
	content:'';
	background:url(../Image/raster-dark.png) repeat-x;
	left:-210px;
	margin-top:10px;
}
.sec-white .gold-sec-heading span:after {
	height:10px;
	width:195px;
	position:absolute;
	content:'';
	background:url(../Image/raster-dark.png) repeat-x;
	right:-210px;
	margin-top:10px;
}
.sec-white .gold-heading {
	text-transform:uppercase;
	color:#454545;
	margin-bottom:15px;
}
.two-block {
	padding-top:25px;
	padding-bottom:25px;
	background:-webkit-linear-gradien(to right, #fedd01 0%, #fedd01 50%, #424638 50%, #424638 100%);
	background:-moz-linear-gradient(to right, #fedd01 0%, #fedd01 50%, #424638 50%, #424638 100%);
	background:-o-linear-gradien(to right, #fedd01 0%, #fedd01 50%, #424638 50%, #424638 100%);
	background:-ms-linear-gradien(to right, #fedd01 0%, #fedd01 50%, #424638 50%, #424638 100%);
	background:linear-gradient(to right, #fedd01 0%, #fedd01 50%, #424638 50%, #424638 100%);
}
.two-block .block1-heading {
	color:#3f3e3e;
	text-transform:uppercase;
	margin-bottom:10px;
}
.two-block .block2-heading {
	color:#fff;
	text-transform:uppercase;
	margin-bottom:10px;
}
.two-block .block-pera1 {
	color:#3f3e3e;
}
.two-block .block-pera2 {
	color:#fff;
}
.st-footer {
	padding-top:25px;
	padding-bottom:25px;
	background:#1d1e1e;
}
.st-footer .foot-heading {
	font-family:Arial, 'Helvetica', sans-serif;
	color:#fff;
	margin-bottom:15px;
}
.st-footer nav ul li {
	list-style:none;
}
.st-footer nav .foot-visit li a {
	font-size:15px;
	font-family:Arial, 'Helvetica', sans-serif;
	color:#a3a3a3;
	text-decoration:none;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	tansition: all 0.5s ease-in-out;
}
.st-footer nav .foot-visit .active a {
	color:#fedd01;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.st-footer nav .foot-visit li a:hover, .st-footer nav ul li a:focus {
	color:#fedd01;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	tansition: all 0.5s ease-in-out;
}
.st-footer .newsletter-tex {
	font-size:12px;
	font-family:Arial, 'Helvetica', sans-serif;
	color:#afaeae;
	text-align:left;
}
.st-footer input[type="text"] {
	width:189px;
	height:37px;
	background:#4d4d4d;
	font-size:12px;
	font-family:Arial, 'Helvetica', sans-serif;
	color:#dddddd;
	padding:0px 16px;
	border:none;
}
.st-footer input[type="submit"] {
	width:90px;
	height:37px;
	background:#131313;
	font-size:16px;
	font-family:Arial, 'Helvetica', sans-serif;
	text-transform:uppercase;
	color:#fff;
	border:none;
	margin-left:-3px;
	padding:0px 16px;
}
.st-footer input[type="submit"]:hover {
	background:#fedd01;
	color:#1d1e1e;
}
.st-footer .social-link {
	padding-top:26px;
}
.st-footer .social-link ul li {
	list-style:none;
	float:left;
	margin:0px 6px;
	height:26px;
	width:26px;
}
.st-footer .social-link ul li [class^="icon-"], .st-footer .social-link ul li[class*=" icon-"] {
 speak: none;
 font-style: normal;
 font-weight: normal;
 font-variant: normal;
 text-transform: none;
 line-height: 1;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
 vertical-align:middle;
}
.st-footer .social-link ul li a.icon {
	background:url(../Image/social-icons.png) no-repeat;
	display: block;
	height: 100%;
	width: 100%;
	padding: 0px;
}
.st-footer .social-link ul li a.icon:before {
	display:none;
}
.st-footer .social-link ul li:first-child {
	margin-left:0px;
	margin-right:0px;
}
.st-footer .social-link ul li .icon-fb {
	background-position:0px 0px !important;
}
.st-footer .social-link ul li .icon-tw {
	background-position:-21px 0px !important;
}
.st-footer .social-link ul li .icon-in {
	background-position:-46px 0px !important;
}
.st-footer .social-link ul li .icon-you {
	background-position:-76px 0px !important;
}
.st-footer .social-link ul li .icon-gm {
	background-position:-105px 0px !important;
}
.st-footer .social-link ul li a {
	opacity:0.46;
}
.st-footer .social-link ul li a:hover {
	opacity:1;
}
.copyright-sec {
	padding-top:25px;
	padding-bottom:25px;
	background:#1d1e1e;
	border-top:1px solid #3e3e3e;
	color:#4f4f4f;
}
/* Inner Page Style Sheet Include Here 
=========================================*/
.about-sec {
	padding-top:25px;
	padding-bottom:25px;
	background:#f8f8f8;
}
.about-sec a {
	color:#fedd01;
	text-decoration:none;
}
.service-sec {
	padding-top:25px;
	padding-bottom:25px;
	background:#f8f8f8;
}
.service-sec .service-box {
	margin-bottom:15px;
}
.service-sec .service-heading {
	text-transform:uppercase;
	color:#454545;
	margin-bottom:15px;
}
.franchise-sec {
	padding-top:25px;
	padding-bottom:25px;
	background:#f8f8f8;
}
.franchise-sec .black-block {
	background:#252a2b;
	min-height:135px;
	padding:35px 24px 0px 38px;
	margin:9px 0px;
}
.franchise-sec .black-block:hover {
	background:#303333;
}
.franchise-sec .black-block a {
	display:block;
	font-size:17px;
	font-family:Arial, 'Helvetica', sans-serif;
	color:#fff;
	min-height:85px;
	text-decoration:none;
}
.franchise-sec .black-block img {
	margin-right:15px;
}
.franchise-con-sec {
	padding-top:10px;
	padding-bottom:35px;
	background:#f8f8f8;
}
.franchise-con-sec .franchise-con {
	font-size:20px;
	font-weight:400;
	color:#000;
}
.franchise-con-sec .franchise-con a {
	text-decoration:none;
	color:#fedd01;
}
.faq {
	padding-top:25px;
	padding-bottom:25px;
	background:#f8f8f8;
}
.faq .faq-top {
	margin-top:25px;
}
.faq .panel-heading .panel-title a {
	display: block;
	padding-right: 15px;
	outline: medium none;
	position:relative;
	text-decoration: none;
	color:#a09f9f;
	text-transform:uppercase;
	font-family:Arial, 'Helvetica', sans-serif;
	font-size:17px;
}
.faq .panel-default {
	border:inherit;
}
.faq .panel-default > .panel-heading {
	background:inherit;
	padding-bottom:17px;
}
.faq .panel-body {
	padding-top:0px !important;
}
.faq .panel {
	background:inherit;
}
.faq .panel-group .panel + .panel {
	border:inherit;
	border-bottom:solid 1px #e7e7e7;
	box-shadow:inherit;
	background:inherit !important;
}
.faq .panel-group .panel-heading + .panel-collapse .panel-body {
	display:block;
	border-top:inherit;
	font-size:15px;
	color:#8a8a8a;
}
.faq .panel-heading .panel-title a.collapsed:after {
	position:absolute;
	top:0px;
	right:0px;
	height:21px;
	width:21px;
	content:'';
	background:url(../Image/sprite-icon-icon.png) no-repeat -133px -309px;
}
.faq .panel-heading .panel-title a:after {
	background:url(../Image/sprite-icon-icon.png) no-repeat -133px -338px;
	position:absolute;
	top:0px;
	right:0px;
	height:21px;
	width:21px;
	content:'';
}
.contact-banner {
	background:url(../Image/top-banner.jpg) no-repeat scroll center top / cover rgba(0, 0, 0, 0);
	overflow:hidden;
	position:relative;
	height:327px;
}
.contact-banner .banner-caption {
	height:100%;
	width:100%;
	top:0px;
	left:0px;
	position:absolute;
	padding:96px 0px;
	text-align:center;
}
.contact-banner .banner-caption .contact-heading {
	color:#fff;
	text-transform:uppercase;
	margin-bottom:28px;
}
.contact-banner .banner-caption p {
	color:#fff;
	text-align:center;
}
.contact-banner .banner-caption p span {
	margin:0px 13px;
}
.contact-banner .banner-caption p span strong {
	font-weight:bold;
}
.contact-sec {
	padding-top:25px;
	padding-bottom:25px;
	background:inherit;
}
.contact-sec .contact-form {
	padding:75px 0px;
}
.contact-sec .contact-form .form-group {
	margin:0px;
}
.contact-sec .contact-form label {
	font-size:17px;
	font-weight:normal;
	color:#a2a2a2;
	font-family: 'helvetica_ce_55_romanregular';
	margin:0px;
	padding:15px 0px 7px 0px;
}
.contact-sec .contact-form input[type="text"], input[type="email"], input[type="password"], select {
	border-radius:0px;
	border:1px solid #e6e6e6;
	background:#fff;
	color:#bcbcbc;
	font-family:Arial, 'Helvetica', sans-serif;
	font-size:15px;
	width:400px;
	min-height:45px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;
	-ms-box-shadow:none;
	box-shadow:none;
}
.contact-sec .contact-form textarea {
	border-radius:0px;
	border:1px solid #e6e6e6;
	background:#fff;
	color:#bcbcbc;
	font-family:Arial, 'Helvetica', sans-serif;
	font-size:15px;
	width:530px;
	height:133px;
	resize:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;
	-ms-box-shadow:none;
	box-shadow:none;
}
.contact-sec .contact-form input[type="checkbox"] {
	height:15px;
	width:15px;
	background:#fff;
	border:1px solid #e6e6e6;
}
.contact-sec .contact-form .checkbox label {
	margin-left:15px;
	padding:0px;
	font-family:Arial, 'Helvetica', sans-serif;
	font-size:15px;
	color:#949494;
}
.contact-sec .contact-form .checkbox {
	margin-top:0px;
	margin-bottom:7px;
	margin-left:5px;
}
.contact-sec .contact-form input[type="submit"] {
	height:50px;
	width:351px;
	margin-top:20px;
	background:#ffe222;
	color:#181818;
	text-transform:uppercase;
	font-family:Arial, 'Helvetica', sans-serif;
	font-size:15px;
	border:none;
}
.contact-sec .contact-form input[type="submit"]:hover {
	background:#fedd01;
}
